*{
    padding: 0;
    margin: 0;
  }
  body{
    /* background-color: #101729;
    padding: 0 30px; */
    font-family: 'Montserrat', sans-serif;
  }
  
  /* <!-- HEADER --> */
  header{
    display: none;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 10px;
    padding: 20px 20px;
  }
  .header-nav{
    display: flex;
    align-items: center;
  }
  .sidebar-menu-and-logo-container{
    display: flex;
    align-items: center;
    gap: 10px;
  }
  .sidebar-menu-btn{
    display: none;
    justify-content: center;
    align-items: center;
    font-size: 50px;
    color: white;
    background: none;
    border: none;
  }
  .material-symbols-outlined{
    font-size: 35px;
  }
  .material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 200,
  'GRAD' 200,
  'opsz' 88
  }
  .exit-sidebar{
    display: none;
    color: white;
    fill: white;
  }
  .logo{
    width: 50%;
  }
  .logo-img{
    width: 30%;
  }
  .header-nav{
    display: flex;
    gap: 10px;
  }
  .noty-btn{
    background: none;
    border: none;
    font-size: 22px;
    color: white;
  }
  .noty-dropdown{
    width: 230px;
    height: 0;
    background-color: white;
    border-radius: 8px;
    position: absolute;
    right: 50px;
    opacity: 0;
    transition: all 200ms ease-in-out;
    box-shadow: 0 0 3px rgb(0 0 0 / 20%);
    z-index: 999;
  }
  .notificationactive{
    height: 300px;
    opacity: 1;
  }
  .noty-close-btn{
    background: none;
    border: none;
    font-size: 25px;
  }
  .brightness-btn{
    background: none;
    border: none;
    font-size: 22px;
    color: white;
  }
  .help-link{
    text-decoration: none;
    font-size: 22px;
    color: white;
  }
  
  /* app logo */
  .sidebar-logo-cont .app-logo{
    display: flex;
    align-items: center;
    gap: 0px;
    color: black;
    font-size: 28px;
    font-weight: 600;
    text-decoration: none;
    position: relative;
  }
  .app-logo button{
    width: 6px;
    height: 6px;
    background-color: var(--secondary-color);
    /* background-color: #fed700; */
    border: none;
    position: absolute;
    left: 122px;
    top: 25px;
  }
  /* app logo ends here*/
  
  /* <!-- SIDEBAR --> */
  .sidebar{
    width: 240px;
    height: 100%;
    background-color: #fffefe;
    /* background-color: white; */
    padding: 20px 20px;
    border-right: 1px solid #f3f3f3;
    box-shadow: 0 0 3px rgb(0 0 0 / 10%);
    position: fixed;
  }
  .sidebar-body{
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  .sidebar-body a{
    display: flex;
    align-items: center;
    color: black;
    text-decoration: none;
    font-size: 15px;
    transition: 0.3s;
  }
  .sidebar-icon-span{
    font-size: 18px;
    transition: 0.3s;
  }

  .sidebar-content{
    display: flex;
    gap: 10px;
    align-items: center;
    font-weight: 600;
    /* padding: 0 20px; */
  }
  .admin-text-span{
    display: flex;
    align-items: center;
    margin-bottom: 0;
  }
  .sidebar-content.activecolor{
    height: 45px;
    background-color: var(--secondary-color);
    color: black;
    font-weight: 600;
    padding: 0 10px;
    border-radius: 8px;
  }
  
  
  
  /* <!-- OVERLAY POPUP --> */
  .btn-popup{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
    padding: 16px 15px;
    border-radius: 5px;
    background-color: var(--secondary-color);
    /* background-color: #00bcf1; */
    color: black;
    font-size: 14px;
    font-weight: 600;
    border: none;
    outline: none;
    transition: 0.3s;
  }
  .practice{
    display: none;
  }
  .btn-popup:hover{
    transform: translatey(-5%);
  }
  .addnew-account-btn i{
    font-size: 17px;
  }
  .new-account-popup{
    width: 520px;
    height: 420px;
    padding: 25px;
    background-color: white;
    border-radius: 20px;
    position: absolute;
    transform: translate(-50%,-50%);
    top: 50%;
    left: 50%;
  }
  .new-account-popup-overlay{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.85);
    transform: translate(-50%,-50%) scale(0.1);
    transition: transform 0.4s, top 0.4s;
    visibility: hidden;
    opacity: 0;
  }
  .popupactive{
    visibility: visible;
    opacity: 1;
    top: 50%;
    transform: translate(-50%,-50%) scale(1);
    z-index: 999;
  }
  .create-new-account-container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
    /* border-bottom: 1px solid black; */
  }
  .create-new-account-container h3{
    font-size: 19px;
  }
  .btn-popup-exit{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
    background: none;
    border: none;
    fill: red;
  }
  .btn-popup-exit i{
    font-size: 30px;
    color: red;
  }
  .nav-pills .nav-link.active{
    width: auto;
    padding: 8px 25px;
    background-color: #00bcf1;
  }
  .nav-link{
    color: black;
  }
  .nav-link:hover{
    color: black;
  }
  .nav-pills{
    display: flex;
    justify-content: center;
    gap: 10px;
    padding-bottom: 10px;
  }
  .input-credencials{
    display: flex;
    justify-content: space-between;
    gap: 15px;
    padding-bottom: 20px;
  }
  .first-name-input{
    position: relative;
  }
  #first-name{
    padding: 7px 10px;
    border-radius: 4px;
    border: 1px solid #00bcf1;
    outline: none;
    transition: 0.3s;
  }
  
  .style-label{
    position: absolute;
    top: 50%;
    left: 15px;
    transform: translatey(-50%);
    padding: 0 10px;
    font-size: 13px;
    pointer-events: none;
    transition: 0.3s;
  }
  input:focus~.style-label,input:valid~.style-label{
    top: 0;
    color: black;
    font-size: 15px;
    font-size: 13px;
    background-color: white;
  } 
  .second-name-input{
    position: relative;
  }
  #second-name{
    padding: 7px 10px;
    border-radius: 4px;
    border: 1px solid #00bcf1;
    background-color: white;
    outline: none;
    transition: 0.3s;
  }
  #second-name:hover{
    background-color: white;
  }
  
  .other-credentials{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 25px;
  }
  .email-input{
    position: relative;
  }
  #email{
    padding: 7px 10px;
    border-radius: 4px;
    border: 1px solid #00bcf1;
    outline: none;
    transition: 0.3s;
  }
  input:focus~.emaill,input:valid~.emaill{
    top: 0;
    color: black;
    font-size: 15px;
    padding: 3px;
    font-size: 13px;
    background-color: white;
  } 
  
  #role{
    width: 100px;
    padding: 6px;
    border-radius: 4px;
    border: 1px solid #00bcf1;
    font-size: 12px;
    outline: none;
    transition: 0.3s;
  }
  #status{
    width: 100px;
    padding: 6px;
    border-radius: 4px;
    border: 1px solid #00bcf1;
    font-size: 12px;
    outline: none;
    transition: 0.3s;
  }
  
  .passwords-container{
    display: flex;
    justify-content: space-between;
    padding-bottom: 25px;
  }
  .password-input{
    position: relative;
  }
  .check-password-input{
    position: relative;
  }
  #password{
    padding: 7px 10px;
    border-radius: 4px;
    border: 1px solid #00bcf1;
    outline: none;
    transition: 0.3s;
  }
  
  .signup-button-container{
    display: flex;
    justify-content: center;
    gap: 30px;
  }
  .signup-button-container .signup-btn{
    display: flex;
    align-items: center;
    height: 36px;
    background-color: #00bcf1;
    color: white;
    font-size: 13px;
    padding: 10px 25px;
    border: 1px solid transparent;
    border-radius: 4px;
    transition: all 0.3s;
  }
  .signup-button-container .signup-btn:hover{
    background-color: white;
    color: #00bcf1;
    border: 1px solid #00bcf1;
  }
  
  .signup-button-container .close-signup-page{
    display: flex;
    align-items: center;
    height: 36px;
    background-color: red;
    color: white;
    font-size: 13px;
    padding: 10px 25px;
    border: 1px solid transparent;
    border-radius: 4px;
    transition: all 0.3s;
  } 
  .signup-button-container .close-signup-page:hover{
    background-color: white;
    color: red;
    border: 1px solid red;
  }
  
  
  /* <!-- SUBSCRPTION POPUP CREDENTIALS --> */
  .frontend-select-container{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;
    padding-bottom: 25px;
  }
  .frontend-select{
    display: flex;
    position: relative;
  }
  .select-element-icon{
    position: absolute;
    top: 13px;
    right: 10px;
    color: #c1c1c1;
  }
  .select-element-icon i{
    font-size: 10px;
  }
  select#frontend{
    width: 220px;
    padding: 13px 10px;
    font-size: 14px;
    border-radius: 4px;
    border: 1px solid #00bcf1;
    outline: none;
    appearance: none;
    transition: 0.3s;
  }
  .label-select{
    position: absolute;
    top: 6%;
    left: 8px;
    transform: translatey(-50%);
    padding: 5px 8px;
    font-size: 12px;
    pointer-events: none;
    background-color: white;
    transition: 0.3s;
  }
  
  .mailconversio-pro{
    display: flex;
    position: relative;
  }
  .reseller-account{
    width: 220px;
    padding: 13px 10px;
    font-size: 14px;
    border-radius: 4px;
    border: 1px solid #00bcf1;
    outline: none;
    transition: 0.3s;
  }
  .reseller-account::placeholder{
    font-size: 11px;
  }
  
  
  
  /* <!-- WORKSPACE --> */
  .workspace-container{
   display: flex;
   justify-content: flex-end;
   /* margin-top: 10px; */
   
  }
  .workspace{
    width: 82%;
    height: 90vh;
    /* background-color: #f2f2f2; */
    border-radius: 10px;
    overflow: hidden;
    overflow: scroll;
    margin-top: 20px;
  }
  
  .workspace::-webkit-scrollbar{
    display: none;
    /* visibility: hidden; */
  }
  .workspace-header-body{
    /* display: flex; */
    padding: 0 30px;
    justify-content: center;
    overflow-y: auto;
  }
  .workspace-header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: white;
    border-radius: 10px;
    margin-top: 40px;
    margin-bottom: 30px;
    padding: 25px 40px;
    box-shadow: 0 0 3px rgb(0 0 0 / 30%);
  }
  
  .workspace-header-content{
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .workspace-header-content-text{
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 3px;
  }
  .workspace-header-content-text h2{
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 0;
    /* padding-top: 10px; */
  }
  .workspace-header-content-text p{
    font-size: 17px;
    margin-bottom: 0;
  }
  
  
  .all-users-container{
    width: 100%;
    height: auto;
    background-color: white;
    padding: 30px 0;
    border-radius: 10px;
    margin-bottom: 30px;
  }
  .search-all-container{
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .all-search{
    display: flex;
    align-items: center;
    width: 180px;
    height: 38px;
    background-color: white;
    border: 1px solid #00bcf1;
    padding: 0 15px;
    border-radius: 20px;
  }
  .search-all-container h3{
    font-size: 15px;
    font-weight: 600;
  }
  .row{
    margin-bottom: 15px;
  }
  div.dataTables_wrapper div.dataTables_length label{
    font-size: 15px;
  }
  .form-select:focus{
    box-shadow: none;
  }
  .form-control-sm:focus{
    box-shadow: none;
  }
  div.dataTables_wrapper div.dataTables_filter label{
    font-size: 15px;
  }
  table{
    font-size: 14px;
    margin-bottom: 10px;
  }
  th::after,th::before{
    display: none !important;
    /* content: ""; */
  }
  div.dataTables_wrapper div.dataTables_filter input :focus{
    border: none;
  }
  
  table.dataTable>tbody>tr {
    background-color: #dbf7ff;
   
  }
  .table>:not(caption)>*>*{
    border-bottom: 20px solid white;
  }
  table.dataTable.table-striped>tbody>tr.odd>*{
    box-shadow: none;
  }
  .table-icons{
    display: flex;
    gap: 25px;
  }
  .table-write-btn{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    color: #00bcf1;
    background: none;
    border: none;
  }
  .table-delete-btn{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    color: red;
    background: none;
    border: none;
  }
  div.dataTables_wrapper div.dataTables_info{
    font-size: 15px;
  }
  
  .page-item.disabled .page-link{
    font-size: 12px;
  }
  .page-item.active .page-link{
    font-size: 12px;
  }



  .upload-product-container{
    display: flex;
    justify-content: space-between;
    gap: 20px;
  }
  .upload-product-content{
    width: 50%;
  }
  .upload-file-body{
    margin-top: 20px;
    margin-bottom: 28px;
  }
 .upload-file-body #Upload-img-id{
    display: none;
  }
  .upload-image-btn{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 45px;
    background-color: #3e3c3c;
    /* background-color: var(--primary-color); */
    color: white;
    border: none;
    border-radius: 8px;
  }
  .display-uploaded-img{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 132px;
    background-color: rgba(250, 250, 250, 1);
    padding: 15px 15px;
    border-radius: 5px;
    object-fit: contain;
    overflow: hidden;
    box-shadow: 0 0 3px rgb(0 0 0 / 30%);
  }
  .display-uploaded-img img{
    width: 100%;
    height: 100%;
    object-fit: contain;
  }


/* all products style */
  .mocup-sample-body {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
  .mocup-sample-body p {
    font-weight: 600;
  }
  .mocup-sample-card.home-card{
    height: 260px;
    overflow: hidden;
    padding: 0;
    border: none;
  }
  .mocup-sample-card {
    border-radius: 6px;
    position: relative;
    overflow: hidden;
  }
  .mocup-sample-card .img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  
  .mocup-details {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 15px;
    width: 100%;
    height: 100%;
    background: rgba(18, 18, 18, 0.7);
    backdrop-filter: blur(3px);
    border-radius: 6px;
    position: absolute;
    top: 0;
    right: 10px;
    opacity: 0;
    transition: all 0.3s;
  }
  .mocup-sample-card:hover .mocup-details {
    /* height: 100%; */
    border-radius: 6px;
    right: 0;
    opacity: 1;
    /* transform: scale(1.1); */
  }
  .mocup-details-btns {
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 400;
    border-radius: 8px;
    background-color: transparent;
    color: white;
    padding: 10px 20px;
    border: 2px solid var(--basic-color);
    animation: fade-context 1s ease-in forwards;
    transition: all 0.4s;
  }
  .mocup-details-btns:hover {
    background-color: var(--basic-color);
    color: white;
  }


  .item-card{
    display: flex;
    flex-direction: column;
    background-color: white;
    color: black;
    text-decoration: none;
    padding: 10px 10px;
    border-radius: 2px;
    box-shadow: 0 0 3px rgb(0 0 0 / 20%);
    transition: 0.3s;
    position: relative;
  }
  .item-card a{
    color: white;
    text-decoration: none;
  }
  .item-card:hover .mocup-details {
    /* height: 100%; */
    border-radius: 6px;
    right: 0;
    opacity: 1;
    /* z-index: 9999999999; */
    /* transform: scale(1.1); */
  }
  .item-card:hover{
    box-shadow: 0 0 3px rgb(0 0 0 / 30%);
  }
  .item-card-img{
    width: 100%;
    height: 220px;
    border-radius: 3px;
    overflow: hidden;
    background-color: blue;
  }
  .item-card-img .img{
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .item-card-title{
    font-size: 15px;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 5px;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;

  }
  .item-current-price{
    font-size: 15px;
    font-weight: 700;
    text-decoration: none;
    margin-bottom: 0;
  }
  .item-old-price{
    font-size: 13px;
    font-weight: 600;
    text-decoration: line-through;
    margin-bottom: 0;
    opacity: 0.7;
  }
  


  .filter-and-search-container {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
  }
  .filters-cont {
    display: flex;
    gap: 15px;
  }
  .filters-cont-select {
    width: 200px;
    position: relative;
  }
  .filters-cont-select select {
    -webkit-appearance: none;
    width: 100%;
    padding: 12px 10px;
    background-color: white;
    font-weight: 500;
    border: 1px solid rgb(0 0 0 / 8%);
    border-radius: 8px;
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
    transition: 0.3s;
  }
  .filters-cont-select select:hover {
    border: 1px solid var(--basic-color);
  }
  .select-icon {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
  }
  .filter-search-input {
    display: flex;
    align-items: center;
    gap: 5px;
    width: 220px;
    height: 50px;
    background-color: white;
    padding: 5px 10px;
    border: 1px solid rgb(0 0 0 / 8%);
    border-radius: 8px;
    transition: 0.3s;
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
  }
  .filter-search-input input {
    width: 100%;
    height: 100%;
    border: none;
    outline: none;
  }
  .filter-search-input:hover {
    border: 1px solid var(--basic-color);
  }
  .filter-search-input:focus {
    border: 1px solid var(--primary-color);
  }
/* all products style ends here*/


  
  
  
  @media screen and (max-width:1167px) {
    .sidebar-menu-btn{
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 50px;
        color: black;
        background: none;
        border: none;
    }
    header{
      display: flex;
    }
    .workspace-header{
      margin-top: 10px;
    }
    .workspace{
      margin-top: 0;
    }
    .sidebar{
        width: 230px;
        height: 100%;
        margin-top: 0;
        position: fixed;
        left: -230px;
        transition: all 400ms ease-in-out;
        padding-top: 30px;
        z-index: 999;
        box-shadow: none;
    }
    .sidebaractive{
        left: 5px;
    }
    .sidebar-body{
        padding-top: 20px;
    }
    .activebackground{
        width: 90%;
        height: 45px;
        background-color: #214463;
        border-left: 4px solid #00bcf1;
        border-top-right-radius: 6px;
        border-bottom-right-radius: 6px;
    }
    .workspace-container{
        display: flex;
        justify-content: center;
        
     }
     .workspace{
        width: 90%;
        border-radius: 0;
    }
  }
  
   
  
  @media screen and (max-width:876px) {
    .workspace-header{
        display: flex;
        align-items: flex-start;
        flex-direction: column;
        justify-content: center;
        gap: 15px;
    }
  }
  @media screen and (max-width:816px) {
    .workspace-header-body{
        padding: 0 20px;
        justify-content: center;
    }
  }
  @media screen and (max-width:726px) {
    table{
        font-size: 13px;
        margin-bottom: 10px;
    }
    .upload-product-container{
      flex-direction: column;
    }
    .upload-product-content{
      width: 100%;
    }
  }

  @media screen and (max-width:692px) {
    .logo-img{
        width: 45%;
    }
    .all-users-container{
        overflow-y: hidden;
    }
  }
  
  @media screen and (max-width:536px) {
    .input-credencials{
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        gap: 20px;
    }
    .first-name-input{
        width: 100%;
    }
    #first-name{
        width: 100%;
    }
    .second-name-input{
        width: 100%;
    }
    #second-name{
        width: 100%;
    }
    .other-credentials{
        display: flex;
        flex-wrap: wrap;
        gap: 20px;
    }
    .passwords-container{
        display: flex;
        flex-wrap: wrap;
        gap: 20px;
    }
    .password-input{
        width: 100%;
    }
    #password{
        width: 100%;
    }
    .check-password-input{
        width: 100%;
    }
    .email-input{
        width: 100%;
    }
    #email{
        width: 100%;
    }
    .status-input{
        width: 48%;
    }
    #status{
        width: 100%;
    }
    .role-input{
        width: 45%;
    }
    #role{
        width: 100%;
    }
  
    .frontend-select{
        width: 100%;
    }
    select#frontend{
        width: 100%;
    }
    .mailconversio-pro{
        width: 100%;
    }
    .reseller-account{
        width: 100%;
    }
    .filter-and-search-container{
      flex-direction: column;
    }
    .filters-cont {
      flex-direction: column;
    }
    .filters-cont-select {
      width: 100%;
      /* height: 100px; */
    }
    .filters-cont-select select {
      padding: 17px 10px;
    }
    .filter-search-input{
      width: 100%;
      margin-top: 20px;
    }
  }
  
  @media screen and (max-width:528px) {
    .logo-img{
        width: 65%;
    }
  }
  
  @media screen and (max-width:450px) {
    .logo-img{
        width: 75%;
    }
   }
  
  
  
  
  
  
  
  /* LEADMAGNET PAGE */
  
  /* <!-- LEADMAGNET CARD DISPLAY --> */
  .leadmagnet-cards{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 40px;
    margin-bottom: 50px;
  }
  .leadmagnet-card{
    width: 30%;
    min-height: 210px;
    background-color: #edfcfe;
    border-radius: 8px;
  }
  .img-fit{
    width: 100%;
    height: 150px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    object-fit: cover;
  }
  .leadmagnet-card-content-container{
    padding: 20px 10px;
  }
  .card-content{
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .card-content h2{
    font-size: 17px;
    word-break: break-all;
  }
  .card-hover{
    position: relative;
  }
  .card-hover-btn{
    background: none;
    border: none;
  }
  .card-submenu{
    width: 150px;
    height: 0;
    background-color: white;
    box-shadow: 0 0 3px rgb(0 0 0 / 20%);
    border-radius: 8px;
    /* padding: 5px; */
    position: absolute;
    top: 20px;
    right: -20px;
    transition: 0.3s;
    overflow: hidden;
  }
  .card-submenu-content{
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  .card-submenu-content a{
    display: flex;
    align-items: center;
    gap: 5px;
    width: 100%;
    font-size: 13px;
    padding: 5px 20px;
    text-decoration: none;
    color: black;
    transition: 0.3s;
  }
  .card-submenu-content a.delete-item{
    color: red;
    fill: red;
  }
  .card-submenu-content a:hover{
    background-color: #cef3fd;
  }
  .card-submenu-content a.delete-item:hover{
    background-color: red;
    color: white;
    fill: white;
  }
  .card-hover:hover .card-submenu{
    height: 150px;
    padding-top: 5px;
  }
  
  
  .signup-buttons{
    display: none;
  }
  
  .bold-span{
    font-weight: 700;
  }
  
  .empty-leadmagnet-page{
    display: none;
    justify-content: center;
  }
  .empty-page-img{
    width: 25%;
  }
  .input-campaign{
    position: relative;
    margin-bottom: 25px;
  }
  #campaign-name{
    width: 100%;
    padding: 11px 10px;
    border-radius: 4px;
    border: 1px solid #00bcf1;
    font-size: 10px;
    outline: none;
    transition: 0.3s;
  }

  /* edit user modal */
.modal{
    --bs-modal-width: 60%;
  }
  .modal-body{
    padding: 20px 30px;
  }
  
  .edit-user-content{
    display: flex;
    flex-direction: column;
    gap: 5px;
    width: 100%;
    margin-bottom: 10px;
  }
  .edit-user-content input{
    padding: 8px 10px;
    border-radius: 5px;
    border: 1px solid black;
    outline: none;
  }
  .edit-user-content textarea{
    width: 100%;
    height: 100px;
    padding: 5px 10px;
    border-radius: 5px;
    border: 1px solid black;
    outline: none;
    resize: none;
  }
  
  .save-user-edit{
    width: 100%;
    padding: 10px 10px;
    background-color: var(--secondary-color);
    /* background-color: #0971fe; */
    color: black;
    font-size: 18px;
    border-radius: 5px;
    border: none;
    margin-top: 10px;
  }



  
  